Subject: GLOWBUGS digest 413

From: [email-masked]
Date: Mon, 13 Jan 1997 10:41:01 -0600 (CST)

GLOWBUGS Digest 413

Topics covered in this issue include:

  1) 45 tube
	by "Claton Cadmus" <[email-masked]>
  2) Found an LC program, and ALOT more!
	by Dave <[email-masked]>
  3) NEED SCHEMATIC
	by [email-masked] (Leon Wiltsey)
  4) Re: Filament polarity
	by "Brian Carling" <[email-masked]>
  5) Re: Filament polarity
	by [email-masked] (michael silva)
  6) Re: Push-Pull Oscillator/Transmitter
	by [email-masked] (michael silva)
  7) Images of my homebrew CW TX.
	by Chris Broadbent <[email-masked]>
  8) Re: Push-Pull Oscillator/Transmitter
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 12 Jan 1997 11:34:33 -0600
From: "Claton Cadmus" <[email-masked]>
To: "Glowbugs" <[email-masked]>
Subject: 45 tube
Message-ID: <[email-masked]>

Dear Glowbuggers,

I have a friend in need of a number 45 tube.  Where can one find one at a
reasonable price?  Are there any substitutes?

Thanks and 73 de KA0GKC Claton Cadmus
Ph.  (612)926-8886  Fax  (612)926-8545
E-mail  [email-masked]
TCP/IP  [email-masked]
Packet  ka0gkc@wb0gdb.#stp.mn.us
ARRL, QRP-ARCI, NorCal, ARCC, MNQRP Society

------------------------------

Date: Sun, 12 Jan 1997 12:17:37 -0800
From: Dave <[email-masked]>
To: [email-masked]
Subject: Found an LC program, and ALOT more!
Message-ID: <[email-masked]>

Thanks to all who replied with tips on an LC program, or emailed one.

Following advice, I went to ARRL's site to 'Software' and downloaded
hcal-15.zip, which is HamCalc.   This is a vast compilation of OLD
basic programs, but they are GREAT!  Not Windows stuff to say the least,
but if you can look past the ancient user interfaces, the information
is absolutely wonderful for glowbuggin.

To use the programs, I found that the only way is to use Gwbasic, NOT
Quickbasic.  But it's pretty easy, since the zip file includes a
version of GW-basic.  

Not only did I get a GREAT LC calculator, I also found a catalog of B&W
coil stock, with all parameters.

Now, back to running these old programs...!

Thanks again to all.

Dave WB7AWK
"Give me ambiquity or give me something else"

------------------------------

Date: Sun, 12 Jan 1997 18:09:46 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: NEED SCHEMATIC
Message-ID: <[email-masked]>

Need a schematic for a Layafette LS-10 sig/gen.
it has to be at leaST 35 years old.  Modulation
has gone out.  Hope someone can snail mail it 
to me.  Eamil me pse.

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

67yr old semi disabled senior
play keyboard and sing
music 1920's to 60'
none of the 90's noise

------------------------------

Date: Sun, 12 Jan 1997 17:59:37 +0000
From: "Brian Carling" <[email-masked]>
To: John Fletcher <[email-masked]>
Subject: Re: Filament polarity
Message-ID: <[email-masked]>

OK John - thanks for sending this.

I will try to send it to GLOWBUGS myself and see if it gets reflected 
here. Are you getting OTHER people's new messages sent to you 
from GLOWBUGS?

On 12 Jan 97 at 18:50, John Fletcher chatted (not so) merrily:
<[email-masked]>
> Hello Brian!
> 
> I tried to post this to Glowbugs, twice, and it hasn't appeared,
> neither has it been bounced back to me. Any suggestions?
> 
> Hope you had a good Christmas, and my best wishes to you for the New
> Year.
> 
> >Date: Sun, 12 Jan 1997 09:47:21
> >To: Multipl recipients of the list <[email-masked]>
> >From: John Fletcher <[email-masked]>
> >Subject: Filament polarity
> >
> >Hi Glowbuggers!
> >
> >I've got a little wire-ended pentode which I think came from a
> >surplus
> military contamination meter. It's about 1/4" x 3/8" x 1 1/4" long
> (yes, the envelope is flattened) and it's marked CV2288 KD/KB/D. The
> five wires emerge from the base in a straight line. The order is
> anode, grid 2, filament, grid 1, grid 3. The anode is marked with a
> spot of red paint on the glass. The other end of the filament
> (cathode) is connected internally to grid 3. What I want to know is,
> should the free end of the filament be more positive than the
> cathode/grid 3 end, or more negative? Does it make any difference? I
> haven't found its filament voltage yet, either. Any info would be
> very gratefully received; I'd like to make the little chap do
> something. > >Keep glowing! > >73 de John G4EDX > *** *** *   * * *
> * ***   *   *** * *   *** * * ***
> 
>        72 de John G4EDX G-QRP Club No. 2038
> 
> *** *** *   * * * * ***   *   *** * *   *** * * ***
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sun, 12 Jan 1997 18:43:44 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Filament polarity
Message-ID: <[email-masked]>

>...What I want to know is,
> should the free end of the filament be more positive than the
> cathode/grid 3 end, or more negative? Does it make any difference?

The "cathode" end of the filament is the more negative side.  The 
reason for this is that you don't want any part of the filament to be 
more negative than the ground point, which will be the DC potential of 
the grid.  If any part of the filament is more negative than this 
point, current will flow from that part of the filament to the grid -- 
not a desireable state.  By making the common/cathode side of the 
filament the most negative, every part of the filament will be at the 
same or a more positive potential than the grid, preventing grid 
current and providing a small amount of negative bias.

73,
Mike, KK6GM

------------------------------

Date: Sun, 12 Jan 1997 20:24:10 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Push-Pull Oscillator/Transmitter
Message-ID: <[email-masked]>

>2.  I have noticed that if the tank is tuned below the frequency of 
>the crystal, oscillation stops.  As a result, it is difficult to tell 
>optimum tuning of the tank.

In a Tuned-Plate Tuned-Grid oscillator the plate load needs to be 
inductive (i.e. tuned above the output frequency).  The reason (and I'm 
just parroting out of the books now) is that due to the grid-plate 
capacitance an inductive plate load creates a negative input 
resistance, which is what allows the circuit to oscillate.

I think the correct tuning of the plate circuit just involves a 
compromise between power output and stability/ease of starting, etc.

73,
Mike, KK6GM

------------------------------

Date: Sun, 12 Jan 1997 22:27:08 -0600 (CST)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Images of my homebrew CW TX.
Message-ID: <[email-masked]>

Hello all,

I have finally put together a couple of web pages displaying images of my
homebrew 6LR8 based TX, along with what I believe are useful comments on
construction and composition of said device.  The URL is:

	http://www.bga.com/~cfb/

If your web browser does not like this, try dropping the rightmost / (after
~cfb).  If you still have problems or you don't have a browser, drop me a
message and I'll put the images into an ftp site or mail them to you.

I look forward to your comments.  I am proud of this first tube effort, but
please don't be shy to criticise as I have much to learn.

I really look forward to meeting anyone from this group on the air using
the device (if you're on the 80M novice band at any time - currently 3695
and 3710 KHz given my current crystals).

-- 

Cheers,

Chris F. Broadbent ( KC5VQL )

------------------------------

Date: Mon, 13 Jan 1997 09:51:22 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Push-Pull Oscillator/Transmitter
Message-ID: <[email-masked]>

At 11:48 PM 1/11/97 -0600, you wrote: 
 
  ...  I finally had a chance to work on my next project; a push
>pull oscillator/transmitter for 40 meters.

Hooray for you!
 
>
>1.  What would be the best way to couple a push-pull stage into a low
>impeadance load (50 ohm coax feeding a wire dipole)?  

Consider link coupling into 300-ohm tv twin-lead.  You'll get MUCH lower
losses.  On Tuesday last, I worked a fellow in Maine (I'm in MD) who was
running a 1927 type 59 tube with three watts out - into BALANCE FEEDERS TO A
DIPOLE.  Even 300 ohm tv twinlead will have one-tenth the losses of normal
coax, especially with non-flat SWR.

>
>2.  I have noticed that if the tank is tuned below the frequency of the
>crystal, oscillation stops. 

I've recently been reading about crystals - they need a capacitive (or
inductive?) plate load (especially with triodes) in order to oscillate.

Speaking with  little experience, mind you:  search for a compromise between
nice note (low chirping) and power out.  Here's the world's simplest field
strength meter:

hook two signal diodes (germanium if you have them) in series on a meter - 1
ma or 100 microamps. (first cathode on the negative terminal, other anode on
the plus terminal) then hook a wire or cliplead onto the junction of the two
diodes.  Tune your rig for max needle swing.  djust size of wire or clip
lead to change sensitivity.

       (+)---
            |
            -
            ^
            |
(meter  )   |--- wire or clip lead
            |
            -
            ^
            |
       (-)---

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 413
**************************